{% extends "admin/layouts/base.html" %}

{% block body %}

<div>
	<style>
		@scope {
			:scope {
				background: #f1f5f9;
				height: 100vh;
				display: grid;
				grid-template-columns: auto 1fr;
			}

			main {
				padding: 2.5rem;
				view-transition-name: slide-it;
			}

			main h1 {
				margin-bottom: .5rem;
			}

			main h2 {
				margin-bottom: .5rem;
			}

			main section {
				margin-bottom: 1rem;
			}

			main .grid {
				display: grid;
				gap: .75rem;
				grid-template-columns: 1fr;

				align-items: start;

				@media screen and (min-width: 1024px) {
					grid-template-columns: 1fr 1fr;
				}
			}

			main .button-container {
				display: flex;
				gap: 12px;
			}
		}
	</style>

	{% include 'admin/partials/sidenav.html' %}

	<main>
		<article>
			<h1>
				Seja bem-vindo!
			</h1>
			<p>
				Seja bem-vindo ao novo painel de administração do BikeSP. Esta é uma
				interface gráfica de gerenciamento que unifica as rotinas mais comuns
				(antes executadas via script) em um único sistema.
			</p>
	
			<p class="warning">
				<svg xmlns="http://www.w3.org/2000/svg" width="1em" height="1em" viewBox="0 0 24 24">
					<path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
						d="M21 15a2 2 0 0 1-2 2H7l-4 4V5a2 2 0 0 1 2-2h14a2 2 0 0 1 2 2zm-9-8v2m0 4h.01" />
				</svg>
				Este sistema ainda está em construção. Algumas funcionalidades estão
				incompletas.
			</p>
		</article>
	
	</main>

</div>


{% endblock %}
